.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-302eaa3f-f746-591a-218e-dbe5fade355f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-302eaa3f-f746-591a-218e-dbe5fade355f) !important;
}
.lfr-layout-structure-item-76ecc5f6-5894-75f6-25c9-c5c71221b7c0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
